.kaijou{
		font-size:50px;
		line-height:100px;
}
/*-------------------
Googleマップのレスポンシブ対応
---------------------*/
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	padding-bottom: 100%;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video { 
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 56.25%;
	margin:30px 0 40px 0;
}
.embed-responsive.embed-responsive-4by3 {
	padding-bottom: 75%;
}